﻿*{ margin:0; padding:0; }
body{ font-size:14px; background-color:#F6F6F6; }

.topbox{ height:90px; overflow:hidden; background-color:#FFFFFF; }
.top{ width:1116px; height:90px; overflow:hidden; margin:0 auto; }
.logo{ width:300px; float:left; height:90px; }
.menus{ width:816px; float:right; height:90px; }
.menus ul{ width:612px; float:right; height:90px;  }
.menus ul li{ height:50px; width:75px; overflow:hidden; text-align:center; list-style:none; float:left; margin-right:45px; border-bottom:solid 3px #FFFFFF; margin-top:25px;  font-family:"微软雅黑"; color:#001C31; }
.menus li strong{ font-size:16px; font-weight:800; font-family:"微软雅黑"; color:#001C31; }
.menus li.cur{ border-bottom-color:#C62D1F; }
.menus li:hover{ border-bottom-color:#C62D1F;  }
.menus li a{ color:#001D33; text-decoration:none; }

.mid_box{ height:647px; background:url(mid.jpg) center no-repeat; margin-bottom:25px; overflow:hidden; }
.banner_box{ width:1116px; height:647px; background-image:url(banner.jpg); margin:0 auto; overflow:hidden; }
.down_button{ width:620px; height:106px; overflow:hidden; margin:460px 0 0 260px; }

.title_box{ height:32px; line-height:32px; overflow:hidden; margin-bottom:15px; }
.title_text{ width:140px; margin:0 auto; height:32px; }
.title_text2{ width:140px;  height:32px; margin-bottom:15px;  }
.title_ico{ width:40px; height:32px; float:left; }
.title_txt{ width:100px; float:right; height:32px; line-height:32px; font-size:15px; font-family:"微软雅黑"; }
.hot{ background:url(hot.png) no-repeat; }
.question{ background:url(cjwt.png) no-repeat; }
.weixin{ background:url(wx.png) no-repeat; }

.game_wrap{ background-color:#FFFFFF; overflow:hidden; }
.game{ width:1116px; margin:0 auto; overflow:hidden; margin-bottom:35px;}
.game ul{ margin:0; padding:0; }
.game ul li{ width:143px; padding-bottom:10px; list-style:none; float:left; text-align:center; margin:0 20px; font-family:"微软雅黑"; }
.game ul li a{
	color:#212121; text-decoration:none}
span.game_text{ font-size:16px; padding-top:5px; display:block; overflow:hidden; font-family:"微软雅黑"; }
span.game_down_button{ margin-top:10px; display:block; overflow:hidden; }

.index_box{ height:310px; width:1116px; margin:0 auto; overflow:hidden; }
.left_box{ width:430px;  float:left; }
.center_box{ width:410px; float:left; margin-left:10px; }
.right_box{ width:252px; float:right; }

.contentbox{ border:solid 1px #E5E5E5; padding:15px; }
ul.indexnews{ margin:0; padding:0; }
ul.indexnews li{ height:32px; line-height:32px; list-style:none; color:#5A5A5A; overflow:hidden; }
ul.indexnews li a{ text-decoration:none; color:#5A5A5A; }
ul.indexnews li a:hover{ text-decoration:underline; color:#C82C1E; }
ul.indexnews li span.typename{ color:#F87B25; font-weight:bold; }

.foot_top{ height:70px; line-height:70px; background-color:#E3E3E3; text-align:center; overflow:hidden; }
.footer_top_text{ width:1116px; height:45px; margin:0 auto; text-align:center; }
.foot_top ul{ margin:0; padding:0; margin-left:70px; }
.foot_top ul li{ list-style:none; float:left; width:105px; color:#282828; font-size:13px;  }

.footer{ overflow:hidden; background-color:#EDECEC; line-height:180%; }
.footer_text{ text-align:center; color:#616161; font-size:13px; padding:15px; }

/*/newslist/*/
.list_banner{ height:308px; background:url(bg.jpg) center no-repeat; overflow:hidden; margin-bottom:15px; }
.list_banner_box{ width:1116px; height:308px; background-image:url(bg2.png); margin:0 auto; overflow:hidden; }
.list_wrap{ width:1116px; overflow:hidden; margin:0 auto; }
.list_left{ width:271px; overflow:hidden; float:left; }
.list_right{ width:832px; overflow:hidden; float:right; }
.list_l_box{ width:271px; overflow:hidden; margin-bottom:15px; }
ul.list_nav{ margin:0; padding:0; overflow:hidden; }
ul.list_nav li{ height:44px; line-height:44px; list-style:none; border-left:solid 3px #C5C5C5; margin-bottom:2px; background-color:#EFEFEF; }
ul.list_nav li a{ margin-left:25px; font-family:"微软雅黑"; font-size:18px; font-weight:bold; text-decoration:none; color:#2B2B2B; }
ul.list_nav li.current{ background:url(title.jpg); border-left:none; color:#FFFFFF; }
ul.list_nav li.current a{ margin-left:28px; color:#FFFFFF; }
.list_leftbox_title{ height:40px; line-height:40px; font-size:20px; font-family:"微软雅黑";font-weight:bold; color:#050505; }
.list_leftbox_title span{ margin-left:5px; }
.qqshowbox{ border:solid 1px #EBEBEB; background-color:#FFFFFF; padding:15px 0; text-align:center; }
.phone{ font-size:32px; font-weight:bold; color:#5A5A5A; font-family:"微软雅黑"; }
.online_qq{ font-size:22px;font-weight:bold; color:#F57C23; font-family:"微软雅黑"; }
.list_question{border:solid 1px #EBEBEB; background-color:#FFFFFF; overflow:hidden;  }

.list_r_title{ height:43px; line-height:43px; border-bottom:solid 1px #A8A8A8; }
.list_title_nav{ float:right; color:#545454; }
.list_title_nav a{ color:#545454; text-decoration:none; }
.list_title_nav a:hover{ text-decoration:underline; color:#C82C1E; }
.list_title_text{ float:left;font-family:"微软雅黑"; font-size:22px; font-weight:bold; }
.list_content{ overflow:hidden; padding:0 5px; }
ul.article_list{ margin:0; padding:0; overflow:hidden; }
ul.article_list li{ height:44px; line-height:44px; border-bottom:dashed 1px #A8A8A8; list-style:none; }
ul.article_list li a{ text-decoration:none; color:#2F2F2F; }
ul.article_list li a:hover{ text-decoration:underline; color:#C82C1E; }
.typename{ color:#F57C23;  }
span.time{ color:#8F8F8F; float:right; }
.pagebar{ height:40px; line-height:40px; }
.pagebar a, .pagebar span{ padding:3px 5px; border:solid 1px #CECECE; background-color:#FFFFFF; text-decoration:none; font-size:14px; font-weight:bold; color:#000000; }
.pagebar strong{ padding:3px 5px; }
.download_btn_box{ width:420px; height:70px; overflow:hidden;  margin:220px 0 0 75px; }

/* 文章内容页 */
.content{ padding:15px; line-height:180%; overflow:hidden; min-height:400px; background-color:#FFFFFF; }
.art_title{ overflow:hidden; margin-bottom:15px; }
.art_prop{ height:34px; line-height:34px; text-align:center; border-bottom:solid 1px #EBEBEB; background-color:#EFEFEF; margin:0 125px; }
.art_content{ line-height:180%; padding:15px; text-indent:25px; }
.art_content p{ margin-bottom:10px; }
.nextpage{ line-height:180%; overflow:hidden;  }
.nextpage a{ color:#5A5A5A; text-decoration:none; }
.nextpage a:hover{ text-decoration:underline; }

/* 下载页面 */
.down_wrap{ height:598px; overflow:hidden; background:url(down_wrap.jpg) center; margin-bottom:15px; }
.down_box{ width:1116px; height:598px; margin:0 auto; background-image:url(down_bg.jpg);  }
.client_box{ width:430px; height:598px; float:left; overflow:hidden; }
.client_down{ width:304px; height:186px; overflow:hidden; margin-top:190px; }
.downinfo{ width:686px; height:598px; float:right; overflow:hidden; }
.down_info_box_title{ width:150px; height:58px; line-height:58px; margin-top:96px; text-align:center; }
.down_info_box_title h1{font-size:26px;font-weight:bold; color:#FFFFFF; font-family:"微软雅黑"; margin:0;  }
.down_info_text{ width:610px; height:234px; overflow:hidden; }
.down_info_txt{ color:#FFF000; font-size:24px; padding:10px;font-family:"微软雅黑";  }
.down_info_detail{ font-size:20px; color:#FFFFFF; padding:0 15px; }
.down_info_detail ul{ margin:0; padding:0; }
.down_info_detail ul li{ height:34px; line-height:34px; font-family:"微软雅黑"; list-style:none; }



